<bugID>1363663<Summary>Add product column</Summary><Description>See chrome's implementation: https://github.com/ChromeDevTools/devtools-frontend/tree/master/front_end/product_registry_impl

Chrome maintains a list of products and corresponding URLs.</Description></bugID>